polybori::CCallbackFacade< Type, void, ArgType > Class Template Reference

Specialized variant for constant void member functions. More...

`#include <CCallbackWrapper.h>`

## Public Member Functions

void | operator() (ArgType arg) const
| Apply member function pointer to argument (avoid returning `void()`) More...

## Detailed Description

### template<class Type, class ArgType>
class polybori::CCallbackFacade< Type, void, ArgType >

Specialized variant for constant void member functions.

## Member Function Documentation

template<class Type , class ArgType >

void polybori::CCallbackFacade< Type, void, ArgType >::operator() | ( | ArgType | arg) |  | const

inline

Apply member function pointer to argument (avoid returning `void()`)

The documentation for this class was generated from the following file:

- CCallbackWrapper.h